<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="示例" >
   <topic label="安装示例" href="samples/samples.html" />
   <topic label="标准窗口小部件工具箱">
      <topic label="使用 SWT 示例启动程序" href="samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html" />
      <topic label="手工运行和浏览 SWT 示例" href="samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html" />
      <topic label="独立示例" >
        <topic label="通讯录" href="samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html" />
        <topic label="剪贴板" href="samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html" />
        <topic label="文件查看器" href="samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html"/>
        <topic label="Hello world" href="samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html"/>
        <topic label="悬浮式帮助" href="samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html"/>
        <topic label="图像分析器" href="samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html"/>
        <topic label="Java 语法查看器" href="samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html"/>
        <topic label="文本编辑器" href="samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html"/>
      </topic>
      <topic label="工作台视图" >
        <topic label="浏览器" href="samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html"/>
        <topic label="控件" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html"/>
        <topic label="定制控件" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html"/>
        <topic label="布局" href="samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html"/>
        <topic label="OLE" href="samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html" />
        <topic label="绘制" href="samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html"/>
      </topic>
   </topic>

   <topic label="工作台">
      <topic label="Java 编辑器" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html" />
      <topic label="模板编辑器" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html" />
      <topic label="多页面编辑器" href="samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html" />
      <topic label="属性页" href="samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html" />
      <topic label="自述文件工具" href="samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html" />
      <topic label="撤销示例" href="samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html" />
   </topic>

   <topic label="帮助" href="samples/org.eclipse.help.examples.ex1/doc-html/help_ex.html" />
 
   <topic label="小组">
      <topic label="存储库提供程序" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html" />
      <topic label="同步参与者" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html" />
   </topic>
     
   <topic label="比较">
   	  <topic label="结构化比较" href="samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html" />
   	  <topic label="XML 比较" href="samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html" />
   </topic>
   
</toc>
